.opv-right-nav {

  &__title {
    font-weight: 500;
    font-size: 28px;
    color: $color-grass;
    border-bottom: 1px solid $border-color;
    padding-bottom: 26px;
  }
  &__copy {
    font-size: 15px;
    line-height: normal;
  }
  &__footer {
    width: 100%;
  }
  &__faqTxt {
    display: inline-block;
    border-left: 1px solid $border-color;
    padding-left: 5px;
    vertical-align: middle;
  }
  .cta-faq {
    font-family: $font-muli;
    font-weight: 200;
    font-size: 16px;
    text-transform: uppercase;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.08);
    text-align: left;
    img {
      width: 32px;
      padding-right: 5px;
      vertical-align: middle;
    }

  }
  #tooltip_faq
  {
    position: absolute;
    margin-top: -180px;
    right: 352px;
    top: 210px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.42857143;
    text-align: left;
    text-align: start;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    font-size: 12px;
    display: inline-block;
  }

  #tooltip_faq.top_faq
  {
    margin-bottom: 29px;
    margin-left: 30px;
  }

  #tooltip_faq .tooltip-inner_faq
  {
    overflow-y: scroll;
    width: 500px;
    height: 421px;
    padding: 3px 8px;
    color: #000;
    text-align: left;
    background-color: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    padding-top: 33px;
    padding-right: 25px;
    padding-left: 32px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  }

  #tooltip_faq.on_faq
  {
    display: block;
  }

  #tooltip_faq.off_faq
  {
    display: none;
  }

  .close-cta{
    float: right;
    font-size: 25px;
    cursor: pointer;
    margin-top: -5px;
    color: #333333;
  }

  .text{
    border-left: 1px solid #8e8b8b;
  }
  h6 {
    font-weight: 700;
    margin-top: -25px;
  }
  .faq-subhead{
    font-size: 16px;
    font-weight: 900;
    font-family: "Muli", sans-serif;
  }
  .faq-copy{
    font-family: "Muli", sans-serif;
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 13px;
    margin-top: -13px;
  }
  .ans {
    margin-bottom: 30px;
  }
  .listing{
      font-size: 13px;
      font-family: "Muli", sans-serif;
      margin-bottom: 0px;
  }
}
